# The LearningOnline Network with CAPA
# German Localization Lexicon
#
# $Id: de.pm,v 1.51 2003/11/28 01:55:39 www Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################


package Apache::localize::de;
use base qw(Apache::localize);

%Lexicon=('_AUTO' => 1,
          
'char_encoding'=> 'ISO-8859-1',
'language_code'=> 'de',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds Uhr',
'date_months'  => 'Jan,Febr,Mrz,April,Mai,Juni,Juli,Aug,Sept,Okt,Nov,Dez',
'date_days'    => 'So,Mo,Di,Mi,Do,Fr,Sa',
'date_am' => 'vormittags',
'date_pm' => 'nachmittags',

   'Domain'
=> 'Domne',

   'Server'
=> 'Server',

   'Load'
=> 'Last',

   'User Load'
=> 'Nutzerlast',

   'Help'
=> 'Hilfe',

   'Log in'
=> 'Anmelden',

   'Username'
=> 'Benutzername',

   'Password'
=> 'Kennwort',

   'choose'
=> 'whle',

   'enter'
=> 'eingeben',

   'view'
=> 'sehe',

   'calendar'
=> 'kalender',

   'prefer-'
=> 'prfe-',

   'ences'
=> 'renzen',

   'role'
=> 'rolle',

   'course'
=> 'kurs',

   'Course'
=> 'Kurs',

   'Section/Group'
=> 'Gruppe',

   'today'
=> 'heute',

   'last week'
=> 'letzte Woche',

   'last month'
=> 'letzten Monat',

   'last three months'
=> 'letzte drei Monate',

   'last six months'
=> 'letzte sechs Monate',

   'last year'
=> 'letztes Jahr',

   'Submit'
=> 'Speichern',

   'Rename'
=> 'Umbenennen',

   'Save'
=> 'Speichern',

   'Done'
=> 'Fertig',

   'Select User'
=> 'Benutzer auswhlen',

   'Select Course'
=> 'Kurs auswhlen',

   'Changes will become active for your current session after'
=> 'nderungen werden fr Ihre derzeitige Sitzung aktiv nachdem Sie den Kurs',

   're-initializing course'
=> 'reinitialisiert',

   ', or the next time you log in.'
=> 'haben, oder wenn Sie sich das nchste Mal anmelden.',

   'Uploaded Document'
=> 'Hochgeladenes Dokument',

   'No content modifications yet.'
=> 'Noch keine Inhaltsnderungen.',

   'Part is not open to be viewed. It'
=> 'Aufgabenteil nicht verfgbar. Er',

'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Aufgrund von Netzwerkproblemen kann nicht festgestellt werden, ob dieses Dokument verfgbar ist. Bitte versuchen Sie es spter noch einmal.',

'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Es kann bis zu 10 Minuten dauern, bis die nderungen fr alle Benutzer Effekt haben',

   'Language'
=> 'Sprache',

   'Notes'
=> 'Notizen',

   'Abstract'
=> 'Beschreibung',
 
   'Create a user or modify the roles and privileges of a user'
=> 'Benutzeraccounts erzeugen und ndern von Benutzerprivilegien',

   'View course assessment statistics'
=> 'Aufgabenstatistiken erzeugen',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Setzen von Flligkeitsdatums und anderen Aufgabenparameters, sowie ndern der Kursumgebung',

   'New Folder'
=> 'Neuer Ordner',

   'Simple Page'
=> 'Einfache Seite',

   'Simple Problem'
=> 'Einfache Aufgabe',

   'Upload Document'
=> 'Dokument hochladen',

   'Search'
=> 'Suchen',

   'Import'
=> 'Importieren',

   'Main Course Documents'
=> 'Hauptdokumente des Kurses',

   'Supplemental Course Documents'
=> 'Zustzliche Kursdokumente',

   'Bulletin Board'
=> 'Schwarzes Brett',

   'Special Documents'
=> 'Spezielle Dokumente',

   'create'
=> 'erstelle',

   'grades'
=> 'noten',

   'commu-'
=> 'kommu-',

   'nication'
=> 'nikation',

   'enroll'
=> 'liste',

   'navigate'
=> 'inhalts-',

   'contents'
=> 'verzeich',

   'Navigate Contents'
=> 'Inhaltsverzeichnis',

   'Announcements and Calendar'
=> 'Bekanntmachungen und Kalender',

   'Author'
=> 'Autor',

   'Change Your Preferences'
=> 'ndern der Benutzerprferenzen',

   'Choose the user role'
=> 'Whlen der Benutzerrolle',

   'Co-Author'
=> 'Co-Autor',

   'Communication and Messages'
=> 'Kommunication und Nachrichten',

   'Course Coordinator'
=> 'Kurskoordinator',

   'Course Statistics and Charts'
=> 'Kursstatistiken und Notenbersicht',

   'Course announcements and my calendar'
=> 'Kursbekanntmachungen und mein Kalender',

   'Create Users, Change User Privileges'
=> 'Erstellen neuer Benutzeraccounts, ndern von Benutzerprivilegien',

   'Domain Coordinator'
=> 'Domnkoordinator',

   'Enrollment Manager'
=> 'Einschreibungsmanagement',

   'Enter grades from check-out assessment resources'
=> 'Eingeben von Ergebnissen ausgeteilter Examen',

   'Exam Proctor'
=> 'Exam Proktor',

   'Exit LON-CAPA'
=> 'Abmelden aus LON-CAPA',

   'Grades Spreadsheet'
=> 'Benotungsspreadsheet',

   'Grading'
=> 'Benotung',

   'Instructor'
=> 'Lehrender',

   'Launch Remote Control'
=> 'Fernbedienungsfenster',

   'Main Menu'
=> 'Hauptmen',

   'Navigate Course Contents'
=> 'Inhaltsverzeichnis',

   'No Role, Cumulative Privileges'
=> 'Keine Rolle, kumulative Privilegien',

   'Return to Last Location'
=> 'Rckkehr zur letzten Seite',

   'Send and receive messages'
=> 'Verschicken und Empfangen von Nachrichten',

   'Set my user preferences'
=> 'Setzen von Benutzerprferenzen',

   'Student'
=> 'Studierender',

   'Switch to another user role'
=> 'Andere Benutzerrolle whlen',

   'Teaching Assistant'
=> 'Hilfskraft',

   'Use or edit my bookmark collection'
=> 'Benutzen oder editieren meiner Bookmark-Sammlung',

   'User Roles'
=> 'Benutzerrollen',

   'Calculate course grades (Spreadsheet)'
=> 'Noten berechnen (Spreadsheet)',

   'Enter the chatroom for the course'
=> 'Kurs Chatroom',

   'Navigate the table of contents for this course'
=> 'Inhaltsverszeichnis navigieren',

   'Syllabus'
=> 'Kursberblick',

   'View the course assessment progress chart'
=> 'Notenberblick',

   'Class Hours'
=> 'Zeit',

   'Course Description'
=> 'Kursbeschreibung',

   'Coursepack'
=> 'Kurspaket',

   'Current Month'
=> 'Dieser Monat',

   'Deadlines'
=> 'Flligkeitsdaten',

   'Fri'
=> 'Fr',

   'Grading Information'
=> 'Benotung',

   'Helproom Hours'
=> 'Hilfe',

   'Instructor Information'
=> 'Information ber die Lehrenden',

   'Mon'
=> 'Mo',

   'Next Month'
=> 'Nchster Monat',

   'Office Hours'
=> 'Sprechstunden',

   'Prerequisites'
=> 'Voraussetzungen',

   'Previous Month'
=> 'Vorhergehender Monat',

   'Readings'
=> 'Material',

   'Sat'
=> 'Sa',

   'January'
=> 'Januar',

   'February'
=> 'Februar',

   'March'
=> 'Mrz',

   'April'
=> 'April',

   'May'
=> 'Mai',

   'June'
=> 'Juni',

   'August'
=> 'August',

   'September'
=> 'September',

   'October'
=> 'Oktober',

   'November'
=> 'November',

   'December'
=> 'Dezember',

   'Sun'
=> 'So',

   'Textbook'
=> 'Buchliste',

   'Thu'
=> 'Do',

   'Tue'
=> 'Di',

   'Web Links'
=> 'Weblinks',

   'Wed'
=> 'Mi',

   'Drop/Add students in this course'
=> 'Einschreibungsliste verwalten',

   'You have entered that answer before'
=> 'Sie hatten diese Antwort bereits eingegeben',

   'A score has been assigned.'
=> 'Eine Note ist vergeben worden',

   'You are correct.'
=> 'Korrekt!',

   'Your receipt is'
=> 'Ihr Nachweis ist',

   'You are excused from the problem.'
=> 'Die Aufgabe ist Ihnen erlassen worden.',

   'Incorrect'
=> 'Inkorrekt.',

   'Some parts were not submitted.'
=> 'Einige Aufgabenteile sind nicht bearbeitet worden.',

   'An error occured while grading your answer.'
=> 'In der Benotung Ihrer Antwort trat ein Fehler auf.',

   'Due'
=> 'Fllig',

   'The submitted answer was too long.'
=> 'Ihre Antwort war zu lang.',

   'This question expects a numeric answer.'
=> 'Eine numerische Antwort ist gefragt.',

   'You have provided an invalid ranking'
=> 'Die Rankordnung ist falsch eingeben worden',

   'please refer to'
=> 'schauen Sie nach unter',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'Die Endung des der von Ihnen eingereichten Datei ist nicht erlaubt.',

   'Units incorrect.'
=> 'Einheit inkorrekt.',

   'Only a number required.'
=> 'Nur eine Nummer erwartet.',

   'Units required'
=> 'Einheiten erwartet',

   'Unable to understand formula'
=> 'Die eingebene Formel kann nicht ausgewertet werden',

   'Your submission has been recorded.'
=> 'Ihre Antwort ist gespeichert wordern.',

   'Unknown message'
=> 'Unbekannte Nachricht',

   'Answer Submitted'
=> 'Antwort eingereicht',

   'Tries'
=> 'Versuche',

   'Submit Answer'
=> 'Antwort Einreichen',

   'Prepare a printable document'
=> 'Druckbares Dokument erstellen',

   'Go To My First Homework Problem'
=> 'Springe zum ersten Hausbungsproblem',

   'Cancel'
=> 'Abbrechen',

   'Discussions'
=> 'Diskussion',

   'New discussion since'
=> 'Neue Diskussion seit',

   'Goodbye'
=> 'Auf Wiedersehen',

   'Select'
=> 'Auswhlen',

   'Re-Initialize'
=> 'Neu initialisieren',

   'Currently selected. '
=> 'Derzeit ausgewhlt. ',

   'Switch Server'
=> 'Server wechseln',

   'system wide'
=> 'systemweit',

   'Currently not available'
=> 'Derzeit nicht verfgbar',

   'No role specified'
=> 'Keine bestimmte Rolle',

   'Remark'
=> 'Bemerkung',

   'Extent'
=> 'Bereich',

   'User Role'
=> 'Benutzerrolle',

   'Start'
=> 'Anfang',

   'End'
=> 'Ende',

   'System'
=> 'System',

   'Display'
=> 'Anzeigen',

   "an unknown date"
=> 'zu einem unbekannten Zeitpunkt',

   "an indeterminate date"
=> 'zu einem unbestimmten Zeitpunkt',

   "will open on"
=> "wird verfgbar sein am",

   "is due at"
=> "ist fllig am",

   "was due on"
=> "war fllig am",

   'is closed but you are allowed to view it'
=> "ist geschlossen, kann aber von Ihnen betrachtet werden",

   "Undid changes, Switched"
=> "nderungen rckgngig gemacht, gewechselt",

   "Unable to undo, unable to switch"
=> "nderungen konnten nicht rckgngig gemacht werden, nicht umgeschaltet",

   "Unable to make backup"
=> "Konnte keine Sicherheitskopie machen",

   "Saving Modifications to"
=> "nderungen gespeichert unter",

   "Unable to write to"
=> "Konnte nicht speichern unter",

   "Analyzing a problem"
=> "Aufgabe analysisieren",

   "EditXML"
=> "XML Editor",

   'Discard Edits and View'
=> 'nderungen verwerfen und betrachten',

   'Submit Changes'
=> 'nderungen speichern',

   'Submit Changes and View'
=> 'nderungen speichern und betrachten',

   'Edit'
=> 'Editor',

   ', select a template from the pull-down menu below'
=> ', whlen Sie eine Vorlagen von dem unterstehenden Auswahlmen',

   'undo'
=> 'rckgngig machen',

   'Answer'
=> 'Antwort',

   'Frequency'
=> 'Hufigkeit',

   'You did not select a template.'
=> 'Sie haben keine Vorlage ausgewhlt.',

   'Analyze Progress'
=> 'Fortschritt analysieren',

   'Getting Problem Variants'
=> 'Berechnen von Aufgabenvariationen',

   'last problem'
=> 'letzte Aufgabe',

   "may open later."
=> 'knnte zu einem spteren Zeitpunkt verfgbar werden',

   ', and answers will be available on'
=> 'und Antworten werden verfgbar sein am',

   "Select a"
=> "Whlen Sie",

   'Unable to find'
=> 'Konnte nicht gefunden werden',

   'Part'
=> 'Aufgabenteil',

   "Then"
=> 'Dann',

   'Create'
=> 'Erzeugen',

   'is in under construction'
=> 'unter Konstruktion',

   'List of possible answers'
=> 'Liste von Antworten',

'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Keine analysierbaren Aufgabenteile gefunden, derzeit werden nur numerische, symbolische, und "string" Antworten untersttzt',

   'is not analyzable at this time'
=> 'ist derzeit nicht analysierbar',

   'Title'
=> 'Titel',

   'Path'
=> 'Pfad',

   'New Search'
=> 'Neue Suche',

   'Go Back'
=> 'Zurck',

   'File'
=> 'Datei',

   'Date'
=> 'Datum',

   'You have no unread messages'
=> 'Sie haben keine ungelesenen Nachrichten',

   'New Messages'
=> 'Neue Nachrichten',

   'View All Messages'
=> 'Alle Nachrichten',

   'Map'
=> 'Seite/Sequenz',

   'Page'
=> 'Seite',

   'Sequence'
=> 'Sequenz',

   'Map contents are not shown in order.'
=> 'Der Inhalt der Seite/Sequenz wird nicht in geordneter Abfolge gezeigt.',

   'Empty'
=> 'Leer',

   'could not be copied.'
=> 'konnte nicht kopiert werden.',

   'Back to Directory'
=> 'Zurck zum Verzeichnis',

   'No upload file specified.'
=> 'Keine Datei zum Hochladen angegeben.',

   'The target is an existing directory.'
=> 'Die Zieldatei ist ein existierendes Verzeichnis.',

   'Please use browser "Back" button and pick a filename'
=> 'Bitte benutzen Sie "Zurck" in Ihrem Browsers und geben Sie einen Dateinamen an',

   "You do not have authoring privileges for this resource"
=> "Sie haben keine Schreibberechtigung fr diese Datei",

   'Copying file'
=> 'Kopiere Datei',

   'No write permission to user directory, FAIL'
=> 'Keine Schreibberechtigung fr dieses Verzeichnis, Abbruch',

   'Actions'
=> 'Befehle',

   'Name'
=> 'Name',

   'Status'
=> 'Zustand',

   'Last Modified'
=> 'Zuletzt gendert',

   'Yes'
=> 'Ja',

   'Construction Space Directory'
=> 'Konstruktionsbereich Verzeichnis',

   'Contact'
=> 'Kontaktieren Sie',

   'Store uploaded file as '
=> 'Speichere hochgeladene Datei unter ',

   'Searching'
=> 'Suche',

   'Select the Construction Space'
=> 'Whlen Sie den Konstruktionsbereich',

'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'Es wird empfohlen, einen aktualisierten Virenscanner zu benutzen.',

   'You have no unread messages'
=> 'Sie haben keine ungelesenen Nachrichten',

   'not displayed'
=> 'nicht angezeigt',

   "Open, no due date"
=> "Verfgbar, kein Flligkeitsdatum",

   "Uncompleted Homework"
=> "Unerledigte Hausbungen",

   "Show Only Uncompleted Homework"
=> "Zeige nur unerledigte Hausbungen",

   "All homework is currently completed"
=> "Derzeit sind alle Hausbungen erledigt",

   "Go To My First Homework Problem"
=> "Gehe zu meiner ersten Hausbung",

   "Was due"
=> "War fllig",

   "Answer available"
=> "Antwort verfgbar",

   "Excused by instructor"
=> "Vom Lehrenden erlassen",

   "Answer submitted, not yet graded"
=> "Antwort eingereicht, noch nicht benotet",

   "No due date"
=> "Kein Flligkeitsdatum",

   'never'
=> 'niemals',

   'Answer submitted'
=> 'Antwort eingereicht',

   'Processing'
=> 'Wird verarbeitet',

   'Access and Usage Statistics'
=> 'Zugangs- und Benutzungsstatistiken',

   'Evaluation Comments'
=> 'Beurteilungskommentare',

   'Evaluation Data'
=> 'Beurteilungsdaten',

   'July'
=> 'Juli',

   'Server Administration'
=> 'Server Administration',

   'System Administration'
=> 'System Administration',

   'aboutlon.gif'
=> 'aboutlon_de.gif',

   'accessbutton.gif'
=> 'accessbutton_de.gif',

   'userauthentication.gif'
=> 'userauthentication_de.gif',

   'Users with Roles Assigned by'
=> 'Benutzer mit Rollen vergeben von',

   'Name starting with'
=> 'Name beginnt mit',

   'This resource has been marked obsolete by the author(s)'
=> 'Dieses Dokument wurde von den Autoren als berholt markiert',

   'Uploaded'
=> 'Hochgeladen',

   'Dynamic Metadata'
=> 'Dynamische Metadaten',

   'View file'
=> 'Datei betrachten',

   'could not be copied.'
=> 'konnte nicht kopiert werden.',

   'Illegal filename.'
=> 'Ungltiger Dateiname.',

   'Rule'
=> 'Regel',

   'Back to Source Directory'
=> 'Zurck zum Quellverzeichnis',

   'Back to Source'
=> 'Zurck zur Quelldatei',

   'File copied.'
=> 'Datei kopiert',

   'FAIL'
=> 'Abbruch',

   'Back to'
=> 'Zurck zu',

   'untitled'
=> 'kein Titel',

   ', is reserved internally by LON-CAPA.'
=> ', ist intern reserviert fr LON-CAPA.',

   'Became this version on ...'
=> 'Wurde diese Version am ...',

   'Browse published resources'
=> 'Betrachte verffentlichte Dokumente',

   'Choose the course to work on'
=> 'Whlen Sie den Kurs, in dem Sie arbeiten wollen',

   'Create a new course'
=> 'Erzeuge einen neuen Kurs',

   'Customized right of use ...	'
=> 'Spezielle Nutzungsrechte ... ',

   'Delete messages from bulletin boards'
=> 'Lsche Mitteilungen vom Schwarzen Brett',

   'Domain only - use limited to courses in the domain'
=> 'Beschrnkt auf Domne - Nutzung begrenzt auf Kurse innerhalb dieser Domne',
   'Edit and view documents included in this course'
=> 'Editiere und betrachte Dokumente innerhalb dieses Kurses',

   'Edit/Modify DOCS'
=> 'Editiere/ndere DOKUS',

   'Enter my resource construction space'
=> 'Konstruktionsbereich aufrufen',
# eingeben my resource construction space
   'Failed to copy source'
=> 'Konnte Quelldatei nicht kopieren',

   'Failed to write metadata copy'
=> 'Konnte Metadaten nicht kopieren',

   'Finalize Publication'
=> 'Verffentlichung abschlieen',

   'Grant/revoke role of Co-Author'
=> 'Vergebe/Entziehe Co-Autorenrollen',
# Grant/revoke rolle of Co-Autor
   'Grant/revoke role of Domain Coordinator'
=> 'Vergebe/Entziehe Domnkoordinatorrolle',

   'Grant/revoke role of Exam Proctor'
=> 'Vergebe/Entziehe role of Exam Proctor',
# Grant/revoke rolle of Exam Proktor
   'Grant/revoke role of Instructor'
=> 'Vergebe/Entziehe role of Instructor',
# Grant/revoke rolle of LehrEndeer
   'Grant/revoke role of Student'
=> 'Vergebe/Entziehe role of Student',
# Grant/revoke rolle of StudierEndeer
   'Grant/revoke role of Superuser'
=> 'Vergebe/Entziehe role of Superuser',
# Grant/revoke rolle of Superuser
   'No previous versions published.'
=> 'Keine vorhergehenden Versionen verffentlicht.',

   'No write permission to'
=> 'Keine Schreibberechtigung fr', 

   'Please pick a version to retrieve'
=> 'Please pick a version to retrieve',

   'Private - visible to author only for testing purposes'
=> 'Private - visible to author only for testing purposes',
# Private - visible to Autor only for testing purposes
   'Private Publication - did not synchronize database'
=> 'Private Publication - did not synchronize database',

   'Public - no authentication or authorization required for use'
=> 'ffentlich - keine Anmeldung notwendig zur Benutzung',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'Retrieval of an old version will overwrite the file currently in construction space',
# Retrieval of an old version will overwrite the Datumi currently in construction space
   'Retrieve previous versions of'
=> 'Retrieve previous versions of',

   'Retrieve version'
=> 'Retrieve version',

   'Search the contents of this course'
=> 'Search the contents of this course',
# Suchen the verzeich of this kurs
   'Search the database of published resources'
=> 'Search the database of published resources',
# Suchen the database of published resources
   'Send broadcast and receipt-required email'
=> 'Send broadcast and receipt-required email',
# SEnde broadcast and receipt-required email
   'Show Problem Completeness'
=> 'Zeige Aufgabenvollstndigkeit',

   'Switch to another course'
=> 'Wechseln Sie ber zu einem anderen Kurs',

   'System wide - can be used for any courses system wide'
=> 'System wide - can be used for any courses system wide',
# Systemweit - can be used for any kurss Systemweit
   'System wide - open source to all authors'
=> 'System wide - open source to all authors',
# Systemweit - open source to all Autors
   'The extension on this file'
=> 'The extension on this file',

   'Unsupported character combination'
=> 'Ungltige Buchstabenkombination',

   'View documents included in this course'
=> 'Betrachte in diesem Kurs enthaltene Dokumente',

   'Additional Keywords'
=> 'Zustzliche Schlsselwrter',

   'Additional Metadata (non-standard, parameters, exports)'
=> 'Zustzliche Metadaten (nicht standatisiert, Parameter, Exporte)',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> 'Author and Co-Author roles may not be available on servers other than your home server.',

   'Author(s)'
=> 'Autor(en)',

   'Average number of tries till solved'
=> 'Durchschnittliche Anzahl von Versuche zur Lsung',

   'Browse Resources'
=> 'Browse Resources',

   'Catalog Information'
=> 'Katalogisierungsinformation',

   'Collapse Remote Control'
=> 'Collapse Remote Control',

   'Construction Space'
=> 'Konstruktionsbereich',

   'Copied metadata'
=> 'Metadaten kopiert',

   'Copied source file'
=> 'Quelldatei kopiert',

   'Copyright/Distribution'
=> 'Copyright/Distribution',

   'Course Documents'
=> 'Kursdokumente',

   'Creation Date'
=> 'Ersterstellungsdatum',

   'Custom Distribution File'
=> 'Custom Distribution File',
# Custom Distribution Datumi
   'Degree of difficulty'
=> 'Schwierigkeitsgrad',

   'Dump Course DOCS to Construction Space'
=> 'Dump Course DOCS to Construction Space',
# Dump kurs DOCS to Construction Space
   'Entering course ...'
=> 'An Kurs teilnehmen ...',

   'Exam Information'
=> 'Exam Information',

   'External Resource'
=> 'External Resource',

   'Generate new role ...'
=> 'Erzeuge die neue Rolle ...',

   'Go to the next resource in the course sequence'
=> 'Gehe zum nchsten Dokument in der Kurssequenz',

   'Go to the previous resource in the course sequence'
=> 'Gehe zum vorhergehenden Dokument in der Kurssequenz',

   'Import a published document'
=> 'Importieren eines verffentlichten Dokumentes',

   'Keyword(s)'
=> 'Schlsselwrter',

   'Load Map'
=> 'Lade Seite/Sequenz',

   'Logged Out'
=> 'Abgemeldet',

   'MIME Type'
=> 'MIME Type',

   'Make notes and annotations about this resource'
=> 'Make notes and annotations about this resource',
# Make Notizen and annotations about this resource
   'Material appears to be correct'
=> 'Das Material scheint korrekt zu sein',

   'Material covered with sufficient depth'
=> 'Das Material ist in ausreichender Tiefe behandelt',

   'Material is helpful'
=> 'Das Material ist hilfreich',

   'Material presented in clear way'
=> 'Das Material is klar dargestellt',

   'Metadata Information'
=> 'Metadateninformation',

   'My Personal Info'
=> 'Meine persnliche Information',

   'Network-wide number of accesses (hits)'
=> 'Netwerkweite Anzahl von Zugriffen ("Hits")',

   'Network-wide number of courses using resource'
=> 'Netwerkweite Anzahl von Kursen, die dieses Dokument benutzen',

   'Number of resources that follow this resource in maps'
=> 'Number of resources that follow this resource in maps',
# Number of resources that follow this resource in Seite/Sequenzs
   'Number of resources that lead up to this resource in maps'
=> 'Number of resources that lead up to this resource in maps',
# Number of resources that lead up to this resource in Seite/Sequenzs
   'Number of resources using or importing resource'
=> 'Number of resources using or importing resource',
# Number of resources using or Importierening resource
   'Obsolete'
=> 'berholt',

   'Parent Directory'
=> 'bergeordnetes Verzeichnis',

   'Please either'
=> 'Bitte entweder',

   'Project Information'
=> 'Projektinformation',

   'Publisher/Owner'
=> 'Publisher/Owner',

   'Publishing'
=> 'Verffentlichung',

   'Resource Publication'
=> 'Verffentlichung von Dokumenten',

   'Resource is technically correct'
=> 'Das Dokument ist technisch in Ordnung',

   'Score Upload Form'
=> 'Formular zum Hochladen von Noten',

   'Select Map'
=> 'Whle Seite/Sequenz',

   'Set a bookmark for this resource'
=> 'Setze ein Lesezeichen auf dieses Dokument',

   'Show all roles'
=> 'Zeige alle Rollen',

   'Special documents'
=> 'Spezielle Dokumente',

   'Subject'
=> 'Thema',

   'Successful Login'
=> 'Erfolgreich angemeldet',

   'Suggested Replacement for Obsolete File'
=> 'Vorgeschlagener Ersatz fr berholte Datei',

   'Switching Role'
=> 'Wechseln der Rolle',

   'Target'
=> 'Ziel',

   'This syllabus can be publicly viewed at'
=> 'Dieser Kursberblick kann ffentlich abgerufen werden unter',

   'Total number of students who have worked on this problem'
=> 'Gesamtzahl von Studierenden, die diese Aufgabe bearbeitet haben',
# Total number of StudierEndeers who have worked on this problem
   'URLs To Include in Syllabus'
=> 'URLs To Include in Syllabus',
# URLs To Include in Kursberblick
   'Upload a new main course document'
=> 'Upload a new main course document',
# UpLast a new main kurs document
   'Upload a new supplemental course document'
=> 'Upload a new supplemental course document',
# UpLast a new supplemental kurs document
   'User'
=> 'Benutzer',

   'Wrote Metadata'
=> 'Metadaten geschrieben',

   'Your home server is '
=> 'Ihr Heimatserver ist ',

   'anno-'
=> 'bemerk-',

   'announce'
=> 'announce',

   'backward'
=> 'zurck',

   'bookmark'
=> 'bookmark',

   'chart'
=> 'chart',

   'chat'
=> 'chat',

   'close this window'
=> 'dieses Fenster schlieen',

   'con-'
=> 'con-',

   'docs'
=> 'dokus',

   'edit crs'
=> 'edit crs',
# Editor crs
   'exit'
=> 'abmelden',

   'fas'
=> 'fas',

   'forward'
=> 'vorwrts',

   'library'
=> 'library',

   'log in again'
=> 'erneut anmelden',

   'my'
=> 'mein',

   'or'
=> 'oder',

   'parms'
=> 'parms',

   'prepare'
=> 'prepare',

   'printout'
=> 'printout',

   'resource'
=> 'resource',

   'roles'
=> 'rollen',

   'search'
=> 'suche',

   'set'
=> 'setze',

   'space'
=> 'bereich',

   'stats'
=> 'stats',

   'struct'
=> 'struct',

   'switch'
=> 'wechsle',

   'tations'
=> 'ungen',

   'updated periodically'
=> 'periodisch ermittelt',

   'user'
=> 'benutzer',

   'visible to author and co-authors only'
=> 'nur fr Autoren und Co-Autoren sichtbar',

   'All versions'
=> 'Alle Versionen',

   'Could not write metadata'
=> 'Konnte Metadaten nicht schreiben',

   'Default Cataloging Information for Directory'
=> 'Voreinstellen von Katalogisierungsinformation fr gesamtes Verzeichnis',

   'Error Messages'
=> 'Fehlermeldungen',

   'Store Catalog Information'
=> 'Speichere Katalogisierungsinformationen',

   'Update Display'
=> 'Neu anzeigen',

   'Content changed'
=> 'Inhalt gendert',

   'Differences'
=> 'Differenzen',

   'Last Week'
=> 'letzte Woche',

   'Modification Date'
=> 'Modifikationsdatum',

   'Since Start of Course'
=> 'seit Anfang des Kurses',

   'Since Yesterday'
=> 'seit gestern',

   'Verify Course Documents'
=> 'berprfe Kursdokumente',

   'Version'
=> 'Version',

   'access denied'
=> 'Zugriff verweigert',

   'connection down'
=> 'Verbindung unterbrochen',

   'during the last'
=> 'whrend der letzten',

   'not found'
=> 'nicht gefunden',

   'warning(s)'
=> 'Warnung(en)',



#SYNC Mon Sep 29 11:02:04 2003

   'Advanced Catalog Search'
=> 'Advanced Catalog Search',
# Advanced Catalog suche
   'Advanced Search'
=> 'Advanced Search',
# Advanced suche
   'Any Language'
=> 'Beliebige Sprache',
# Any Sprache
   'Any category'
=> 'Beliebige Kategorie',
# Any categodery
   'Any copyright/distribution'
=> 'Any copyright/distribution',

   'Broadcast Message to Course'
=> 'Broadcast Message to Course',
# Broadcast Message to kurs
   "Click to download or use your browser's Save Link function"
=> "Click to download or use your browser's Save Link function",
# Click to downLast oder use your browser's Speichern Link function
   'Close'
=> 'Schlieen',

   'Compact View'
=> 'Kompakt',
# Compact sehe
   'Detailed Citation View'
=> 'Detailiert',
# Detailed Citation sehe
   'Distribute Messages from Uploaded File to Course'
=> 'Distribute Messages from Uploaded File to Course',
# Distribute Messages from Hochgeladen Datumi to kurs
   'Edit Catalog Information'
=> 'Edit Catalog Information',
# Editor CataAnmeldenfodermation
   'Edit Content of a Map'
=> 'Edit Content of a Map',
# Editor Content of a Seite/Sequenz
   'Edit Directory Catalog Information'
=> 'Edit Directory Catalog Information',
# Editor Directodery CataAnmeldenfodermation
   'Evaluate Resource'
=> 'Dokument bewerten',

   'Failed Access to Construction Space'
=> 'Failed Access to Construction Space',
# Abbruched Access to Construction bereich
   'Fielded Format'
=> 'Fielded Format',
# Fielded Fodermat
   'File Category'
=> 'File Category',
# Datumi Categodery
   'Force publication of unmodified files'
=> 'verffentliche auch ungenderte Dateien',
# Foderce publication of unmodified Datumis
   'Keywords'
=> 'Schlsselwrter',
# Keywoderds
   'Last access'
=> 'Letzter Zugriff',

   'Last modified'
=> 'Letzte nderungen',
# Zuletzt gendert
   'Limit by copyright/distribution'
=> 'Limit by copyright/distribution',

   'Limit by language'
=> 'Limit by language',
# Limit by Sprache
   'Open'
=> 'ffnen',

   'Per Page'
=> 'Pro Seite',

   'Printing Helper'
=> 'Ausdruckhelfer',
# Printing Hilfeer
   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Provide feedback messages or contribute to the course discussion about this resource',
# Provide feedback messages oder contribute to the kurs discussion about this resource
   'Provide my evaluation of this resource'
=> 'Provide my evaluation of this resource',
# Provide mein evaluation of this resource
   'Publish'
=> 'Verffentliche',

   'Publish Directory'
=> 'Verffentliche Verzeichnis',
# Publish Directodery
   'Publish Directory and Sub Directories'
=> 'Verffentliche Verzeichnis und Unterverzeichnisse',
# Publish Directodery and Sub Directoderies
   'Related'
=> 'Verwandte',

   'Resource Feedback and Discussion'
=> 'Resource Feedback and Discussion',

   'Search Complete'
=> 'Suche beendet',
# suche Complete
   'Send Message to User(s)'
=> 'Send Message to User(s)',
# SEnde Message to benutzer(s)
   'Show catalog information'
=> 'Show catalog information',
# Show cataAnmeldenfodermation
   'Show resource'
=> 'Show resource',

   'Size'
=> 'Gre',

   'Statistics'
=> 'Statistiken',

   'Summary View'
=> 'Zusammenfassung',
# Summary sehe
   'There are currently no results'
=> 'Derzeit noch keine Ergebnisse',

   'URL'
=> 'URL',

   'Unpublished'
=> 'Unpublished',

   'Up'
=> 'Hoch',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'User Notes, Records of Face-to-Face Discussions, and Critical Messages',
# benutzer Notizen, Recoderds of Face-to-Face Diskussion, and Critical Messages
   'View'
=> 'Betrachten',
# sehe
   'View Critical Messages'
=> 'View Critical Messages',
# sehe Critical Messages
   'Words'
=> 'Wrter',
# Woderds
   'XML/SGML'
=> 'XML/SGML',

   'abstract'
=> 'abstract',
# Beschreibung
   'audio'
=> 'audio',

   'author'
=> 'author',
# authoder
   'catalog'
=> 'katalog',

   'copyright'
=> 'copyright',

   'customdistributionfile'
=> 'customdistributionfile',
# customdistributionDatumi
   'directory'
=> 'verzeichnis',
# directodery
   'discuss'
=> 'discuss',

   'evaluate'
=> 'evaluate',

   'feedback'
=> 'feedback',

   'info'
=> 'info',

   'keywords'
=> 'keywords',
# keywoderds
   'language'
=> 'language',
# Sprache
   'movies'
=> 'Filme',

   'notes'
=> 'notes',
# Notizen
   'obsolete'
=> 'berholt',

   'obsoletereplacement'
=> 'obsoletereplacement',

   'pages'
=> 'Seiten',
# Seites
   'pictures'
=> 'Bilder',

   'problem'
=> 'Aufgaben',

   'resources'
=> 'resources',

   'sequence'
=> 'Sequenzen',
# Sequenz
   'subject'
=> 'Thema',
# Thema
   'this'
=> 'Diese',

   'title'
=> 'Titel',
# Titel


#SYNC Sat Oct  4 20:36:34 2003
   'About Me'
=> 'ber mich',

   'Bulletin Board/Discussion'
=> 'Schwarzes Brett/Diskusion',

   'Clear All'
=> 'Lsche alle',

   'Close All Folders'
=> 'Schliee alle Ordner',

   'Construction Space File Operation'
=> 'Construction Space File Operation',
# Construction bereich Datumi Operation
   'Contact Information'
=> 'Kontactinformation',

   'Copied old metadata'
=> 'Alte Metadaten kopiert',

   'Copied old target file'
=> 'Alte Zieldatei kopiert',

   'Copyright'
=> 'Copyright',

   'Could Not Process Request'
=> 'Konnte Befehl nicht ausfhren',

   'Default'
=> 'Default',

   'Discard Selected'
=> 'Verwerfe ausgewhlte',
# Discard Auswhlened
   'EMail and Messages'
=> 'EMail und Nachrichten',

   'Edit this resource'
=> 'Editiere dieses Dokument',

   'Enter construction space as a co-author'
=> 'Konstruktionsbereich als Co-Autor aufrufen',

   'Host'
=> 'Rechner',

   'Last updated'
=> 'Zuletzt aktualisiert',

   'Mime type'
=> 'MIME Typ',

   'Modified'
=> 'Gendert',

   'Modify deadlines, etc, for this assessment resource'
=> 'Modify deadlines, etc, for this assessment resource',
# Modify FlligkeitsDatumn, etc, foder Diese assessment resource
   'Modify user grades for this assessment resource'
=> 'Modify user grades for this assessment resource',
# Modify benutzer noten foder Diese assessment resource
   'Move Down'
=> 'Nach unten',

   'Move Up'
=> 'Nach oben',
# Move Hoch
   'New Title'
=> 'Neuer Titel',

   'Open All Folders'
=> 'ffne alle Ordner',

   'Owner/Publisher'
=> 'Owner/Publisher',
# Owner/Verffentlicheer
   'Personal Information'
=> 'Personal Information',
# Personal infodermation
   'Privacy Note'
=> 'Privacy Note',

   'Published'
=> 'Verffentlicht',

   'Reading results from'
=> 'Lese Ergebnisse von',

   'Retrieve'
=> 'Retrieve',

   'Revert to Last Saved'
=> 'Rckgngig zur letzten gespeicherten Version',
# Revert to Last Speichernd
   'Revision Date'
=> 'nderungsdatum',
# Revision Datum
   'Shared by course faculty and staff'
=> 'Shared by course faculty and staff',
# Shared by kurs faculty and staff
   'Store'
=> 'Speichern',

   'Synchronized SQL metadata database'
=> 'Synchronisiere Metadaten-Datenbank',

   'Task'
=> 'Aufgabe',

   'Temporary Assembly Workspace'
=> 'Temporary Assembly Workspace',
# Tempoderary Assembly Woderkbereich
   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.',
# The infodermation you Speichern can be seheed by anybody who is logged into LON-CAPA. Do not provide infodermation that you are not ready to share publicly.
   'Topic'
=> 'Thema',

   'Upload a Photo'
=> 'Lade ein Foto hoch',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course',
# benutzer Notizen, Recoderds of Face-To-Face Diskussion, and Critical Messages in kurs
   'Version Number'
=> 'Versionsnummer',

   'View Published Version'
=> 'Betrachte verffentlichte Version',

   'View user submissions for this assessment resource'
=> 'View user submissions for this assessment resource',
# sehe benutzer submissions foder Diese assessment resource
   'Web References'
=> 'Webreferenzen',

   'co con-'
=> 'co con-',

   'co res'
=> 'co res',

   'contacting'
=> 'kontaktiere',
# Kontaktieren Sieing
   'edit'
=> 'edit',
# Editor
   'interface available'
=> 'Interface verfgbar',

   'missions'
=> 'missions',

   'view sub-'
=> 'view sub-',
# sehe sub-
   'waiting on'
=> 'warte auf',


#SYNC Wed Oct  8 14:13:34 2003
   '#Stdnts'
=> '#Stdnts',

   '#YES'
=> '#YES',
# #Ja
   '%Wrng'
=> '%Wrng',

   'Brief view of each students performance in course.'
=> 'Brief view of each students performance in course.',
# Brief sehe of each StudierEndeers perfodermance in kurs.
   'Clear Caches'
=> 'Cache lschen',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.',
# kurs Statistiken and charts cannot be Retrieved until the database is reAnfanged.  Your data is intact but cannot be Anzeigened at Diese time.
   'Detailed statistics and graphs of student performance on problems.'
=> 'Detailed statistics and graphs of student performance on problems.',
# Detailed Statistiken and graphs of StudierEndeer perfodermance on Aufgabens.
   'DoDiff'
=> 'DoDiff',

   'Enrollment Status'
=> 'Einschreibungsstatus',

   'Generate Statistics'
=> 'Erzeuge Statistiken',

   'Max Tries'
=> 'Maximal Versuche',

   'Mean Tries'
=> 'Mittelwert Versuche',

   'Output'
=> 'Ausgabe',

   'Overall Problem Statistics'
=> 'Overall Problem Statistics',
# Overall Aufgaben Statistiken
   'Please notify the server administrator '
=> 'Please notify the server administrator ',
# Please notify the Server administratoder 
   'Please select a report to generate.'
=> 'Please select a report to generate.',
# Please Whlen Sie repodert to generate.
   'Preparing Excel Spreadsheet'
=> 'Preparing Excel Spreadsheet',

   'Problem Status Chart'
=> 'Problem Status Chart',
# Aufgaben Zustand chart
   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.',
# Aufgabens creating new Excel Datumi.  Diese erroder has been logged.  Please alert your LON-CAPA administratoder.
   'S.D. tries'
=> 'S.D. tries',
# S.D. Versuche
   'Sections'
=> 'Gruppen',

   'Sequence or Folder'
=> 'Sequenz oder Ordner',

   'Sequences and Folders'
=> 'Sequenzen und Ordner',

   'Skew Tries'
=> 'Skew Tries',
# Skew Versuche
   'Statistics and Problem Analysis'
=> 'Statistiken und Aufgabenanalysen',

   'Student performance statistics on all problems.'
=> 'Student performance statistics on all problems.',

   'Unable to connect to database!'
=> 'Keine Datenbankverbindung!',

   'Your Excel Spreadsheet'
=> 'Ihr Excel Spreadsheet',

   'part'
=> 'Aufgabenteil',

   'problem statistics grouped by sequence'
=> 'Aufgabenstatistiken, gruppiert nach Sequenz',

   'problem statistics ungrouped'
=> 'Aufgabenstatistiken, nicht gruppiert',

   'problem statistics, Excel'
=> 'Aufgabenstatistiken, Excel',

#SYNC Wed Oct  8 14:49:53 2003
   'Significant figures are incorrect, submission was not graded.'
=> 'Die Anzahl der signifikanten Stellen ist inkorrekt, dieser Versuch wurde nicht gezhlt.',



#SYNC Fri Oct 10 11:36:26 2003
   '. . . for a particular section'
=> '. . . fr eine bestimmte Gruppe',

   '. . . for all students in the course'
=> '. . . fr alle Studenten im Kurs',

   '. . . for an individual student'
=> '. . . fr einen bestimmten Studierenden',

   '1 am'
=> '1:00',

   '1 pm'
=> '13:00',

   '10 am'
=> '10:00',

   '10 pm'
=> '22:00',

   '11 am'
=> '11:00',

   '11 pm'
=> '23:00',

   '12 am'
=> '00:00',

   '12 noon'
=> '12:00',

   '2 am'
=> '2:00',

   '2 pm'
=> '14:00',

   '3 am'
=> '3:00',

   '3 pm'
=> '15:00',

   '4 am'
=> '4:00',

   '4 pm'
=> '16:00',

   '5 am'
=> '5:00',

   '5 pm'
=> '17:00',

   '6 am'
=> '6:00',

   '6 pm'
=> '18:00',

   '7 am'
=> '7:00',

   '7 pm'
=> '19:00',

   '8 am'
=> '8:00',

   '8 pm'
=> '20:00',

   '9 am'
=> '9:00',

   '9 pm'
=> '21:00',

   '<- Previous'
=> '<- Zurck',

   'ALL'
=> 'ALLE',

   'All Maps or Folders'
=> 'Alle Seiten/Sequenzen oder Ordner',
# All Seite/Sequenzs oder Folders
   'Any User'
=> 'Alle Benutzer',
# Any benutzer
   'Assessment URL and Title'
=> 'Aufgaben-URL and Titel',
# Assessment URL and Titel
   'Assigned User Roles'
=> 'Zugewiesene Benutzerrollen',
# Assigned benutzer rollen
   'Browse resources'
=> 'Browse resources',

   'Changes can take up to 10 minutes before being active for all students.'
=> 'Es kann bis zu 10 Minuten dauern, bis diese nderungen fr alle Studierenden aktiv sind.',
# Changes can take Hoch to 10 minutes befodere being active foder all StudierEndeers.
   'Course Assessment Parameter - Helper Mode'
=> 'Course Assessment Parameter - Helper Mode',
# kurs Assessment Parameter - Hilfeer Mode
   'Course Assessment Parameters - Overview Mode'
=> 'Course Assessment Parameters - Overview Mode',
# kurs Assessment Parameters - Oversehe Mode
   'Course Assessments Parameters - Table Mode'
=> 'Course Assessments Parameters - Table Mode',
# kurs Assessments Parameters - Table Mode
   'Course Environment Parameters'
=> 'Kursumgebungsparameter',
# kurs Environment Parameters
   'Course Parameter Helper'
=> 'Kursparameter Helfer',
# kurs Parameter Hilfeer
   'Create New Environment Variable'
=> 'Create New Environment Variable',
# erstelle New Environment Variable
   'Current Session Value'
=> 'Wert fr diese Sitzung',

   'Default Value'
=> 'Voreingestellter Wert',

   'Delete a role'
=> 'Rolle lschen',
# Delete a rolle
   'Disable all communication among students'
=> 'Disable all communication among students',
# Disable all communikation aMog StudierEndeers
   'Enclosing Map or Folder'
=> 'bergeordnete Seite/Sequenz oder Verzeichnis',

   'Every problem in a particular folder'
=> 'Jede Aufgabe in einem bestimmten Ordner',

   'Every problem in the course'
=> 'Jede Aufgabe im Kurs',

   'Folder'
=> 'Ordner',

   'For User'
=> 'Fr Benutzer',

   'Grant/revoke Course Custom Role'
=> 'Vergebe/Entziehe Kurssonderrolle',

   'Grant/revoke role of Administrator'
=> 'Vergebe/Entziehe role of Administrator',
# Grant/revoke rolle of Administratoder
   'Grant/revoke role of Author'
=> 'Vergebe/Entziehe role of Author',
# Grant/revoke rolle of Authoder
   'Grant/revoke role of Course Coordinator'
=> 'Vergebe/Entziehe role of Course Coordinator',
# Grant/revoke rolle of kurs Cooderdinatoder
   'Grant/revoke role of Domain Guest'
=> 'Vergebe/Entziehe role of Domain Guest',
# Grant/revoke rolle of Domne Guest
   'Grant/revoke role of Librarian'
=> 'Vergebe/Entziehe role of Librarian',
# Grant/revoke rolle of Librarian
   'Grant/revoke role of Teaching Assistant'
=> 'Vergebe/Entziehe Hilfskraftrolle',
# Grant/revoke rolle of Hilfskraft
   'Internally authenticated'
=> 'Internally authenticated',
# Internally auDannticated
   'Kerberos authenticated'
=> 'Kerberos authenticated',
# Kerberos auDannticated
   'LON-CAPA Helper:'
=> 'LON-CAPA Helfer:',

   'Lock and unlock assessments'
=> 'Lock and unlock assessments',

   'Manage Access Keys'
=> 'Manage Access Keys',

   'Manage access keys'
=> 'Manage access keys',

   'Max Possible To Date'
=> 'Maximal mglich bis heute',
# Max Possible To Datum
   'Modify Course Assessment Parameters'
=> 'Modify Course Assessment Parameters',
# Modify kurs Assessment Parameters
   'Modify authentication mechanism and data for a user'
=> 'Modify authentication mechanism and data for a user',
# Modify auDanntication mechanism and data foder a benutzer
   'Modify grades'
=> 'Noten ndern',
# Modify noten
   'Next ->'
=> 'Weiter ->',

   'One particular problem'
=> 'Eine bestimmte Aufgabe',
# One Aufgabenteilicular Aufgaben
   'Parameter Name'
=> 'Parametername',

   'Parameter Type'
=> 'Parametertyp',

   'Parameter in Effect'
=> 'Effektiver Parameter',

   'Please select a problem to analyze'
=> 'Whle die zu analysierende Aufgabe',

   'Post anonymously'
=> 'Post anonymously',

   'Post discussion on course resources'
=> 'Post discussion on course resources',
# Post discussion on kurs resources
   'Post system frontpage announcements'
=> 'Post system frontpage announcements',
# Post System frontSeite announcements
   'Post to live chatrooms'
=> 'Post to live chatrooms',

   'Problems Not Contained In A Folder'
=> 'Problems Not Contained In A Folder',
# Aufgabens Not Contained In A Folder
   'Quick Completed Problems Display'
=> 'Quick Completed Problems Display',
# Quick Completed Aufgabens Anzeigen
   'Resource Level'
=> 'Resource Level',

   'Section'
=> 'Gruppe',

   'Select Date'
=> 'Whle Datum',

   'Select Enclosing Map or Folder'
=> 'Whle bergeordnete Seite/Sequenz oder Ordner',

   'Select Parameter Level'
=> 'Whle Parameterniveau',

   'Send internal email'
=> 'Verschicke interne Nachrichten',

   'Set Course Environment Parameters'
=> 'Setze Kursumgebungsparameter',

   'Set Date'
=> 'Setze Datum',

   'Set Defaults for All Resources in Course'
=> 'Setze Voreinstellungen fr alle Dokumente in Kurs',

   'Set a due date'
=> 'Setze Flligkeitsdatum',

   'Set an answer open date'
=> 'Set an answer open date',
# setze an Antwort ffnen Datum
   'Set an open date'
=> 'Set an open date',
# setze an ffnen Datum
   'Set opening datefor all problems in the course for. . .'
=> 'Set opening datefor all problems in the course for. . .',
# setze ffnening Datumfoder all Aufgabens in the kurs foder. . .
   'Set the number of tries'
=> 'Setze Anzahl von Versuchen',
# setze the number of Versuche
   'Set the problem weight'
=> 'Setze Aufgabengewicht',
# setze the Aufgaben weight
   'Set/Modify Course Assessment Parameter'
=> 'Setze/ndere Kursaufgabenparameter',
# setze/Modify kurs Assessment Parameter
   'Set/Modify Course Assessment Parameters'
=> 'Setze/ndere Kursaufgabenparameter',
# setze/Modify kurs Assessment Parameters
   'Set/Modify Course Parameters'
=> 'Setze/ndere Kursparameter',
# setze/Modify kurs Parameters
   'Show More Options'
=> 'Zeige mehr Optionen',

   'Students Affected'
=> 'Betroffene Studierende',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.',
# Diese Hilfeer will assist you in setzeting the ffnen, Fllig, and Antwort Datums foder Aufgabens, oder in setzeting the number of Versuche foder Aufgabens. You will be asked to Auswhlen which Aufgabens you wish to setze the parameters foder, Dann what parameter you wish to setze, Dann you will Auswhlen whom the setzeting affects. After the Hilfeer is Fertig, you will be shown where in the advanced interface you would have gone to setze the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, oder Auswhlen &lt;- Previous to Zurck to the previous screen.
   'Total'
=> 'Total',

   'Total Parts In Course'
=> 'Total Parts In Course',
# Total Aufgabenteils In kurs
   'Type'
=> 'Typ',

   'UNIX authenticated'
=> 'UNIX authenticated',

   'USERS'
=> 'BENUTZER',

   'Unknown ID'
=> 'Unbekannte ID',

   'Unknown user'
=> 'Unbekannter Benutzer',

   'Update Course Assessment Parameter Display'
=> 'Update Course Assessment Parameter Display',
# HochDatum kurs Assessment Parameter Anzeigen
   'Update Section or Specific User'
=> 'Update Section or Specific User',
# HochDatum Section oder Specific benutzer
   'Verify Selection'
=> 'berprfe Auswahl',
# Verify Auswhlenion
   'Welcome to the Assignment Parameter Helper'
=> 'Welcome to the Assignment Parameter Helper',
# Welcome to the Assignment Parameter Hilfeer
   'What parameter do you want to set for all problems in the course?'
=> 'What parameter do you want to set for all problems in the course?',
# What parameter do you want to setze foder all Aufgabens in the kurs?
   'What should the opening date be set to?'
=> 'What should the opening date be set to?',

   'Which Problem or Problems?'
=> 'Welche Aufgabe oder Aufgaben?',
# Which Aufgaben oder Aufgabens?
   'Which problems do you wish to set a parameter for?'
=> 'Which problems do you wish to set a parameter for?',
# Which Aufgabens do you wish to setze a parameter foder?
   'You need to choose another user role or enter a specific course for this function'
=> 'You need to choose another user role or enter a specific course for this function',
# You need to whle another benutzer rolle oder eingeben a specific kurs foder Diese function
   'a.m.'
=> 'vorm.',

   'acc keys'
=> 'acc keys',

   'according to course preferences'
=> 'according to course preferences',
# accoderding to kurs preferrenzen
   'according to resource settings'
=> 'according to resource settings',
# accoderding to resource setzetings
   'according to user session state'
=> 'according to user session state',
# accoderding to benutzer session state
   'all'
=> 'alle',

   'at'
=> 'in',

   'at Domain'
=> 'in Domne',

   'at domain'
=> 'in Domne',

   'default'
=> 'voreingestellt',

   'for Enclosing Map or Folder'
=> 'fr bergeordnete Seite/Sequenz oder Ordner',

   'for Resource'
=> 'fr Dokument',

   'from Enclosing Map or Folder'
=> 'aus bergeordneter Seite/Sequenz oder Ordner',

   'general'
=> 'generell',

   'in Course'
=> 'in Kurs',
# in kurs
   'in Section/Group'
=> 'in Gruppe',
# in Section/GroHoch
   'manage'
=> 'verwalte',

   'midnight'
=> 'Mitternacht',

   'noon'
=> 'Mittag',

   'num_override'
=> 'num_override',

   'of'
=> 'von',

   'or ID'
=> 'oder ID',
# oder ID
   'p.m.'
=> 'nachm.',

   'percent'
=> 'Prozent',

   'unless locked'
=> 'falls nicht gesperrt',

   'users in'
=> 'Benutzer in',
# benutzers in


#SYNC Tue Oct 14 14:28:20 2003

   'Access Key Management'
=> 'Access Key Management',
# Access Key verwaltement
   'Assessment'
=> 'Assessment',

   'Calculations'
=> 'Berechnungen',
# Calculinions
   'Comma Separated Values'
=> 'CSV (kommaseparierte Liste)',
# Comma Separined Values
   'Course ID'
=> 'Course ID',
# kurs ID
   'Course level sheet'
=> 'Course level sheet',
# kurs level sheet
   'Detailed Problem Analysis'
=> 'Detailed Problem Analysis',
# Detailed Aufgaben Analysis
   'End Helper'
=> 'End Helper',
# Ende Hilfeer
   'Excel'
=> 'Excel',

   'Finish Course Initialization'
=> 'Beende Kursinitialisierung',

   'Generate Spreadsheet'
=> 'Erzeuge Spreadsheet',

   'Grant/revoke role of Scantron Operator'
=> 'Vergebe/Entziehe role of Scantron Operator',
# Grant/revoke rolle von Scantron Operinoder
   'HTML'
=> 'HTML',

   'Invalid date entry'
=> 'Ungltiger Datumseintrag',

   'Load:'
=> 'Lade:',
# Last:
   'No changes were made to the current settings.'
=> 'No changes were made to the current settings.',
# No changes were made to the current setzetings.
   'Output Format'
=> 'Ausgabeformat',

   'Processing course structure'
=> 'Kursstruktur verarbeiten',
# Wird verarbeitet kurs structure
   'Processing first student'
=> 'Fr ersten Studierenden berechnen',
# Wird verarbeitet first StudierEndeer
   'Row'
=> 'Reihe',

   'Save as'
=> 'Speichere unter',
# Speichern as
   'Save as & Make This Sheet the Default'
=> 'Save as & Make This Sheet the Default',
# Speichern as & Make Diese Sheet the voreingestellt
   'Scantron Operator'
=> 'Scantron Operator',
# Scantron Operinoder
   'Select All'
=> 'Whle Alle',
# Whlen Sielle
   'Select All Students'
=> 'Whle alle Studierenden',
# Whlen Sielle StudierEndeers
   'Select Spreadsheet File'
=> 'Select Spreadsheet File',
# Auswhlen Spreadsheet Datumi
   'Send Scantron data to a course'
=> 'Send Scantron data to a course',
# SEnde Scantron dina to a kurs
   'Spreadsheet Computation'
=> 'Spreadsheet Computation',
# Spreadsheet Computinion
   'Spreadsheet Computation Status'
=> 'Spreadsheet Computation Status',
# Spreadsheet Computinion Stinus
   'Student level sheet'
=> 'Student level sheet',
# StudierEndeer level sheet
   'Summary'
=> 'Zusammenfassung',

   'Template'
=> 'Template',
# Templine
   'Unselect All'
=> 'Unselect All',
# UnWhlen Sielle
   'Unselect All Students'
=> 'Unselect All Students',
# UnWhlen Sielle StudierEndeers
   'Upload Scantron data'
=> 'Upload Scantron data',
# HochLast Scantron dina
   'You must choose at least one student to continue.'
=> 'You must choose at least one student to continue.',
# You must whle in least one StudierEndeer to continue.
   'You must choose one or more choices to continue.'
=> 'You must choose one or more choices to continue.',
# You must whle one oder modere choices to continue.
   'last student'
=> 'letzten Studierenden',

   'may be open from a different computer.'
=> 'may be open from a different computer.',
# Mai be ffnen from a different computer.
   'minutes'
=> 'Minuten',

   'remaining'
=> 'brig',

   'second'
=> 'Sekunde',

   'seconds'
=> 'Sekunden',

   'seconds for'
=> 'Sekunden fr',

#SYNC Wed Oct 15 20:34:21 2003
   'Additional Recipients'
=> 'Additional Recipients',

   'Analyze Over '
=> 'Analyze Over ',

   'Analyze Problem'
=> 'Analyze Problem',
# Analyze Aufgaben
   'Analyze Problem Again'
=> 'Analyze Problem Again',
# Analyze Aufgaben Again
   'Analyze as '
=> 'Analyze as ',

   'Browsing resource, all submissions are temporary.'
=> 'Browsing resource, all submissions are temporary.',
# BReihesing resource, ALLEe submissions are tempoderary.
   'By'
=> 'Durch',

   'Check All'
=> 'Check All',
# Check ALLEe
   'Check for All'
=> 'Check for All',
# Check foder ALLEe
   'Check for None'
=> 'Check for None',
# Check foder None
   'Check for Section/Group'
=> 'Check for Section/Group',
# Check foder Gruppe/GroHoch
   'Choose a different resource'
=> 'Choose a different resource',
# whle a different resource
   'Concepts'
=> 'Konzepte',

   'Critical Messages'
=> 'Critical Messages',

   'Delete'
=> 'Lschen',

   'Delete Checked'
=> 'Delete Checked',

   'Display All Messages'
=> 'Zeige alle Nachrichten',
# Anzeigen ALLEe Messages
   'Display all Messages'
=> 'Zeige alle Nachrichten',
# Anzeigen ALLEe Messages
   'Foils'
=> 'Foils',

   'Forward'
=> 'Weiterleiten',
# Foderward
   'Forwarded message from'
=> 'Weitergeleitete Nachricht von',
# Foderwarded message from
   'Forwarding'
=> 'Weiterleiten',
# Foderwarding
   'From'
=> 'Von',

   'Functions'
=> 'Funktionen',

   'Mail'
=> 'Nachricht',

   'Mark Unread'
=> 'Kennzeichne als ungelesen',

   'New Problem Variation'
=> 'Neue Aufgabenvariation',
# New Aufgaben Variinion
   'New Randomization'
=> 'Neue Variation',
# New Randomizinion
   'Next'
=> 'Next',

   'Number of Plots:'
=> 'Number of Plots:',
# Number von Plots:
   'Option Response Problem Analysis'
=> 'Option Response Problem Analysis',
# Option Response Aufgaben Analysis
   'Previous'
=> 'Previous',

   'Re'
=> 'Antw',

   'Record'
=> 'Record',
# Recoderd
   'Reply'
=> 'Antworten',

   'Reset Submissions'
=> 'Reset Submissions',
# Resetze Submissions
   'Select a course'
=> 'Whlen Sie einen Kurs',
# Whlen Sie kurs
   'Selecting a User'
=> 'Benutzer auswhlen',
# Auswhlening a benutzer
   'Send New'
=> 'Send New',
# SEnde New
   'Send Reply'
=> 'Sende Antwort',
# SEnde Reply
   'Send as critical message'
=> 'Send as critical message',
# SEnde as critical message
   'Simple Problem Editor'
=> 'Simple Problem Editor',
# Simple Aufgaben Editoroder
   'Starting'
=> 'Starting',
# Anfanging
   'Student Data Compilation Progress'
=> 'Student Data Compilation Progress',
# StudierEndeer Dina Compilinion Progress
   'Student Data Compilation Status'
=> 'Student Data Compilation Status',
# StudierEndeer Dina Compilinion Stinus
   'There is no student data for this problem.'
=> 'There is no student data for this problem.',
# There is no StudierEndeer dina foder Diese Aufgaben.
   'Time'
=> 'Zeit',

   'To'
=> 'An',

   'Uncheck All'
=> 'Uncheck All',
# Uncheck ALLEe
   'Unsuccessful Login'
=> 'Unsuccessful Login',
# UnErfolgreich angemeldet
   'Update Student Data'
=> 'Update Student Data',
# Hochdine StudierEndeer Dina
   'You have no critical messages.'
=> 'You have no critical messages.',

   'and return receipt'
=> 'and return receipt',

   'can not be accessed from your location.'
=> 'can not be accessed from your location.',


#SYNC Fri Nov  7 16:59:44 2003

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  Unable to enroll: [_2]',
# <b>[_1]</b>:  Unable An liste: [_2]
   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>: Unable to enroll.  No password specified.',
# <b>[_1]</b>: Unable An liste.  No passwoderd specified.
   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]',
# <b>[_1]</b>: Unacceptable benutzerName foder benutzer [_2] [_3] [_4] [_5]
   'All Documents in Course'
=> 'All Documents in Course',
# ALLEe Documents in Kurs
   'All Resources (possibly large output)'
=> 'All Resources (possibly large output)',
# ALLEe Antwsources (possibly large Ausgabe)
   'Anonymous'
=> 'Anonymous',

   'Anonymous contribution to course discussion of resource'
=> 'Anonymous contribution to course discussion of resource',
# Anonymous contribution An kurs discussion von Antwsource
   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).',
# As a geneAntwll Antwgel, only authoders oder co-authoders should be DatumiSystem auDannticined (which ALLEeows access An the Server DatumiSystem).
   'Associate columns with student attributes.'
=> 'Associate columns with student attributes.',
# Associine columns with StudieAntwnder intributes.
   'Attribute'
=> 'Attribute',
# intribute
   'CSV (comma separated values, spreadsheet)'
=> 'CSV (comma separated values, spreadsheet)',
# CSV (comma separined values, spAntwadsheet)
   'Check Course Document Versions'
=> 'Check Course Document Versions',
# Check kurs Document Versions
   'Check/Set Resource Versions'
=> 'Check/Set Resource Versions',
# Check/setze Antwsource Versions
   'Chronological View'
=> 'Chronological View',
# Chronological sehe
   'Column'
=> 'Spalte',

   'Column&nbsp;[_1]'
=> 'Spalte&nbsp;[_1]',

   'Continue enrollment?'
=> 'Continue enrollment?',
# Continue listement?
   'Contribution to course discussion of resource'
=> 'Contribution to course discussion of resource',
# Contribution An kurs discussion von Antwsource
   'Diffs'
=> 'Diffs',

   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)',
# Disable ID/StudieAntwnder Number Safeguard and Foderce Change von Conflicting IDs (only do if you know whin you aAntw doing)
   'Discussion Contributions'
=> 'Discussion Contributions',

   'Drop Students'
=> 'Drop Students',
# Drop StudieAntwnders
   'Dropped [_1]'
=> 'Dropped [_1]',

   'Dropped [_1] student(s).'
=> 'Dropped [_1] student(s).',
# Dropped [_1] StudieAntwnder(s).
   'Dropping Students'
=> 'Dropping Students',
# Dropping StudieAntwnders
   'Dump Course DOCS'
=> 'Dump Course DOCS',
# Dump kurs dokus
   'EMail Address'
=> 'EMail Address',
# ENachricht AddAntwss
   'Enroll a single student'
=> 'Enroll a single student',
# liste a single StudieAntwnder
   'Enrolling Students'
=> 'Enrolling Students',
# listeing StudieAntwnders
   'Error'
=> 'Fehler',
# Erroder
   'Error dropping [_1]:[_2]'
=> 'Error dropping [_1]:[_2]',
# Erroder dropping [_1]:[_2]
   'Field'
=> 'Feld',

   'Filenames in Construction Space'
=> 'Filenames in Construction Space',
# DatumiNames in Construction beAntwich
   'First Name'
=> 'Vorname',

   'Folder in Construction Space'
=> 'Folder in Construction Space',
# Ordner in Construction beAntwich
   'Full Update'
=> 'Full Update',
# Full Hochdine
   'Full update (also print list of users not enrolled anymore)'
=> 'Full update (also print list of users not enrolled anymore)',
# Full Hochdine (also print list von benutzers not listeed anymodeAntw)
   'Generation'
=> 'Generation',
# Generinion
   'Group/Section'
=> 'Group/Section',
# GroHoch/Gruppe
   'HTML/XML'
=> 'HTML/XML',

   'Hide'
=> 'Hide',

   'ID/Student Number'
=> 'ID/Student Number',
# ID/StudieAntwnder Number
   'Identify fields'
=> 'Identify fields',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'If active, the new role will be available when the students next log in to LON-CAPA.',
# If active, the new rolle will be available when the StudieAntwnders Next Anmelden An LON-CAPA.
   'Ignore First Line'
=> 'Ignore First Line',
# IgnodeAntw First Line
   'Initial Password'
=> 'Initial Password',
# Initial Passwoderd
   'Internal Filename'
=> 'Internal Filename',
# Internal DatumiName
   'Invalid home server specified'
=> 'Invalid home server specified',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Keep all Resources up-to-date with most recent Versions (default)',
# Keep ALLEe Antwsources Hoch-An-dine with most Antwcent Versions (voAntwingestellt)
   'LON-CAPA Domain for Students'
=> 'LON-CAPA Domain for Students',
# LON-CAPA Domne foder StudieAntwnders
   'LON-CAPA Enrollment Manager'
=> 'LON-CAPA Enrollment Manager',
# LON-CAPA listement verwalter
   'LON-CAPA domain: [_1]'
=> 'LON-CAPA domain: [_1]',
# LON-CAPA Domne: [_1]
   'Last Name'
=> 'Nachname',

   'Last Name, First Names'
=> 'Nachname, Vornamen',

   'Login Type'
=> 'Login Type',
# Login Typ
   'Middle Names/Initials'
=> 'Mittelnamen/Initialen',

   'Modify Parameters'
=> 'Modify Parameters',

   'Modify student data'
=> 'Modify student data',
# Modify StudieAntwnder dina
   'Most recently published Version'
=> 'Most recently published Version',
# Most Antwcently Verffentlicht Version
   'No Kerberos domain was specified.'
=> 'No Kerberos domain was specified.',
# No Kerberos Domne was specified.
   'None Found'
=> 'None Found',

   'Note: for large courses, this operation may be time consuming'
=> 'Note: for large courses, this operation may be time consuming',
# Note: foder large kurss, Diese operinion Mai be Zeit consuming
   'Note: this will not take effect if the user already exists'
=> 'Note: this will not take effect if the user already exists',
# Note: Diese will not take effect if the benutzer alAntwady exists
   'Processed [_1] student(s).'
=> 'Processed [_1] student(s).',
# Processed [_1] StudieAntwnder(s).
   'Re-enrollment will re-activate data.'
=> 'Re-enrollment will re-activate data.',
# Antw-listement will Antw-activine dina.
   'Registering'
=> 'Registering',
# Antwgistering
   'Samples'
=> 'Samples',

   'Save as ...'
=> 'Save as ...',
# SpeicheAntw unter ...
   'Set Version to be used in Course'
=> 'Set Version to be used in Course',
# setze Version An be used in Kurs
   'Set Versions to be used in Course according to Selections below'
=> 'Set Versions to be used in Course according to Selections below',
# setze Versions An be used in Kurs accoderding An Auswhlenions below
   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Set all Resource Versions to current Version (Fix Versions)',
# setze ALLEe Antwsource Versions An curAntwnt Version (Fix Versions)
   'Show Preview'
=> 'Show Preview',
# Show PAntwsehe
   'Space separated'
=> 'Space separated',
# beAntwich separined
   'Starting and Ending Dates'
=> 'Starting and Ending Dates',
# Anfanging and Endeing Dines
   'Student Number'
=> 'Student Number',
# StudieAntwnder Number
   'Tabulator separated'
=> 'Tabulator separated',
# Tabulinoder separined
   'The optional email address field was not specified.'
=> 'The optional email address field was not specified.',
# The optional eNachricht addAntwss field was not specified.
   'The optional name field was not specified.'
=> 'The optional name field was not specified.',

   'The optional section or group field was not specified.'
=> 'The optional section or group field was not specified.',
# The optional Gruppe oder groHoch field was not specified.
   'The optional student number field was not specified.'
=> 'The optional student number field was not specified.',
# The optional StudieAntwnder number field was not specified.
   'There are no students currently enrolled.'
=> 'There are no students currently enrolled.',
# TheAntw aAntw no StudieAntwnders curAntwntly listeed.
   'Threaded View'
=> 'Threaded View',
# ThAntwaded sehe
   'Total number of records found in file: [_1].'
=> 'Total number of records found in file: [_1].',
# Antal number von Antwcoderds found in Datumi: [_1].
   'Unable to enroll students'
=> 'Unable to enroll students',
# Unable An liste StudieAntwnders
   'Updating discussion time'
=> 'Updating discussion time',
# Hochdining discussion Zeit
   'Upload a class list'
=> 'Upload a class list',
# HochLast a class list
   'Uploading Class List'
=> 'Uploading Class List',
# HochLasting Class List
   'Verify Content'
=> 'Verify Content',

   'Version changes since Yesterday'
=> 'Version changes since Yesterday',
# Version changes since Jaterday
   'Version changes since last Month'
=> 'Version changes since last Month',
# Version changes since letzten Moin
   'Version changes since last Week'
=> 'Version changes since last Week',
# Version changes since letzte Woche
   'Version changes since start of Course'
=> 'Version changes since start of Course',
# Version changes since Anfang von kurs
   'Version used in Course'
=> 'Version used in Course',
# Version used in Kurs
   'View Class List'
=> 'View Class List',
# sehe Class List
   'Welcome'
=> 'Welcome',

   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up',
# Welcome An the Learning<i>Online</i> Netwoderk with CAPA. Please wait while your session is being setze Hoch
   'You must choose an authentication type.'
=> 'You must choose an authentication type.',
# You must whle an auDannticinion Typ.
   'You need to specify the Kerberos domain.'
=> 'You need to specify the Kerberos domain.',
# You need An specify the Kerberos Domne.
   'You need to specify the initial password.'
=> 'You need to specify the initial password.',
# You need An specify the initial passwoderd.
   'You need to specify the username field.'
=> 'You need to specify the username field.',
# You need An specify the benutzerName field.
   'Your Version Settings have been Stored'
=> 'Your Version Settings have been Stored',
# Your Version setzetings have been SAndeAntwd
   '[_1] Do not change login data'
=> '[_1] Do not change login data',
# [_1] Do not change login dina
   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Filesystem Authenticated (with initial password [_2])',
# [_1] DatumiSystem AuDannticined (with initial passwoderd [_2])
   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] Internally authenticated (with initial password [_2])',
# [_1] InternALLEey auDannticined (with initial passwoderd [_2])
   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5',
# [_1] Kerberos auDannticined with Domne [_2] [_3] Version 4 [_4] Version 5
   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Local Authentication with arguement [_2]',
# [_1] Local AuDannticinion with arguement [_2]
   'most recent'
=> 'most recent',
# most Antwcent
   'name only visible to course faculty'
=> 'name only visible to course faculty',
# Name only visible An kurs faculty


#SYNC Fri Nov  7 22:00:17 2003
   'Calculate answers'
=> 'Berechne Antworten',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Zeige&nbsp;alle&nbsp;Auswahlen',
# &nbsp;Show&nbsp;ALLEe&nbsp;Foils
   '1 out of N multiple choice (radio button)'
=> '1 aus N Mehrfachauswahl (radio button)',
# 1 out von N multiple choice (radio butAnn)
   'Add new option'
=> 'Fge neue Option ein',

   'Administrator'
=> 'Administrator',

   'Answer:'
=> 'Antwort:',

   'Attachment'
=> 'Attachment',

   'Calculate answers'
=> 'Berechne Antworten',

   'Change'
=> 'ndern',

   'Change Random Seed To:'
=> 'ndere Zufallszahlengeneratorstartwert zu:',
# Change Random Seed An:
   'Change Your Language Preferences'
=> 'ndere Sprachprferenzen',
# Change Your Sprache PAntwferAntwnzen
   'Concept:'
=> 'Konzept:',

   'Correct Option:'
=> 'Correct Option:',
# CoderAntwct Option:
   'Create a New Course'
=> 'Erzeuge einen neuen Kurs',
# erstelle a New kurs
   'Current'
=> 'Derzeitig',
# CurAntwnt
   'Delete an option'
=> 'Lsche die Option',
# Lschen an option
   'Delete:'
=> 'Lsche:',
# Lschen:
   'Diffs with Current Version'
=> 'Diffs with Current Version',
# Diffs with CurAntwnt Version
   'Diffs with Version'
=> 'Diffs with Version',

   'Diffs with current Version'
=> 'Diffs with current Version',
# Diffs with curAntwnt Version
   'Display and analysis of submission times on assessments.'
=> 'Display and analysis of submission times on assessments.',
# Anzeigen and analysis von submission Zeits on Assessments.
   'Display foils in order given'
=> 'Display foils in order given',
# Anzeigen Foils in oderder given
   'Display foils in random order'
=> 'Display foils in random order',
# Anzeigen Foils in random oderder
   'Domain Guest'
=> 'Domngast',

   'Essay, open end'
=> 'Essay, open end',
# Essay, ffnen Ende
   'False'
=> 'Falsch',

   'Foil'
=> 'Auswahl',

   'Format:'
=> 'Format:',

   'Height(pixel):'
=> 'Hhe (Pixel):',

   'Hint Text'
=> 'Lsungshinweis',

   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'If this resource is in active use, student performance data from the previous version may become inaccessible.',
# If Diese Antwsource is in active use, StudieAntwnder perfodermance dina Von the pAntwvious Version Mai become inaccessible.
   'Image:'
=> 'Bild:',

   'Incorrect Answers:'
=> 'Incorrect Answers:',

   'Last accessed'
=> 'Last accessed',
# Letzter Zugriffed
   'Librarian'
=> 'Librarian',

   'Making Backup to'
=> 'Making Backup to',
# Making BackHoch An
   'Max Number Of Shown Foils:'
=> 'Max Number Of Shown Foils:',
# Max Number von Shown Foils:
   'Max number of foils displayed'
=> 'Max number of foils displayed',
# Max number von Foils Anzeigened
   'Metadata'
=> 'Metadaten',
# Metadina
   'Metadata Version'
=> 'Metadatenversion',
# Metadina Version
   'Metadata current version'
=> 'Metadata current version',
# Metadina curAntwnt Version
   'Name:'
=> 'Name:',

   'New parameters or stored values'
=> 'New parameters or stored values',
# New parameters oder sAndeAntwd values
   'No language preference'
=> 'Keine Sprachprferenz',
# No Sprache pAntwfeAntwnce
   'Not shown, not used'
=> 'Not shown, not used',

   'Obsolete parameters or stored values'
=> 'Obsolete parameters or stored values',
# berholt parameters oder sAndeAntwd values
   'Option response'
=> 'Option response',
# Option Antwsponse
   'Please do not reply to this address.'
=> 'Please do not reply to this address.',
# Please do not Antworten An Diese addAntwss.
   'Please select a report to generate'
=> 'Please select a report to generate',
# Please Whlen Sie Antwpodert An generine

   'Position'
=> 'Position',

   'Preferred language'
=> 'Bevorzugte Sprache',
# PAntwferAntwd Sprache
   'Problems'
=> 'Probleme',
# Aufgabens
   'Produce Excel Output'
=> 'Produce Excel Output',
# Produce Excel Ausgabe
   'Question Text'
=> 'Fragetext',

   'Question Type'
=> 'Aufgabentyp',
# Question Typ
   'Random position'
=> 'Random position',

   'Retrieve Published Resources'
=> 'Retrieve Published Resources',
# Antwtrieve Verffentlicht Antwsources
   'Short string response'
=> 'Short string response',
# Shodert string Antwsponse
   'Show always at bottom position'
=> 'Show always at bottom position',
# Show always in botAnm position
   'Show always at top position'
=> 'Show always at top position',
# Show always in Anp position
   'Size:'
=> 'Gre:',

   'Store Changes'
=> 'Store Changes',
# SAndeAntw Changes
   'Submission Time Analysis'
=> 'Submission Time Analysis',
# Submission Zeit Analysis
   'Submit Changes and Edit'
=> 'Submit Changes and Edit',
# nderungen speichern and Editor
   'TeXWidth(mm):'
=> 'TeXWidth(mm):',

   'Text'
=> 'Text',

   'Text Block'
=> 'Textblock',

   'This is an automatic message generated by the LON-CAPA system.'
=> 'This is an automatic message generated by the LON-CAPA system.',
# Diese is an auAnminic message generined Durch the LON-CAPA System.
   'True'
=> 'Wahr',

   'Type-in value'
=> 'Type-in value',
# Typ in value
   'Unit:'
=> 'Einheit:',

   'Value'
=> 'Wert',

   'Warning!'
=> 'Warnung!',

   'Width(pixel):'
=> 'Width(pixel):',

   'anonymous'
=> 'anonymous',

   'bytes'
=> 'bytes',

   'loginproblems.html'
=> 'loginproblems.html',
# loginAufgabens.HTML
   'versions of this problem'
=> 'versions of this problem',
# Versions von Diese Aufgaben

#SYNCMARKER
);

1;

